Bug 238542 - devel/gitblit: Switch to newer tomcat?
Summary: devel/gitblit: Switch to newer tomcat?
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks: 230326
  Show dependency treegraph
 
Reported: 2019-06-13 09:18 UTC by Tobias Kortkamp
Modified: 2019-07-01 07:50 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2019-06-13 09:18:02 UTC
www/tomcat8 is expiring on 2019-06-30.  devel/gitblit has a TOMCAT8 option which
might be removed at that point.  Can it be switched over to use www/tomcat85 or
www/tomcat9?
Comment 1 Michael Osipov 2019-06-13 20:04:40 UTC
https://github.com/gitblit/gitblit/issues/1265
Comment 2 Michael Osipov 2019-06-13 20:05:01 UTC
Last update is three years old.
Comment 3 commit-hook freebsd_committer 2019-07-01 07:50:07 UTC
A commit references this bug:

Author: tobik
Date: Mon Jul  1 07:49:26 UTC 2019
New revision: 505550
URL: https://svnweb.freebsd.org/changeset/ports/505550

Log:
  www/gitblit: Drop non-default TOMCAT8 option

  www/tomcat8 is expiring.

  PR:		238542
  Approved by:	freebsd@dussan.org (maintainer timeout, ~2.5 weeks)

Changes:
  head/devel/gitblit/Makefile